RubyGems Navigation menu

catarse_pagarme 2.7.6

Pagar.me engine for catarse

版本列表:

  1. 3.0.1 - December 11, 2020 (41.0 KB)
  2. 3.0.0 - December 08, 2020 (41.0 KB)
  3. 2.16.3 - September 22, 2020 (41.0 KB)
  4. 2.16.2 - July 16, 2020 (41.0 KB)
  5. 2.16.1 - June 10, 2020 (41.0 KB)
  6. 2.7.6 - August 11, 2015 (33.0 KB)
显示所有 (157 个版本)

Runtime 依赖关系 (4):

  • pagarme = 1.10.0
  • rails ~> 4.0
  • sidekiq >= 0
  • weekdays >= 1.0.2
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Antônio Roberto Silva, Diogo Biazus

    SHA 256 checksum:

    79c8470b6072a2c6e80b19f3594c25cef9c65f8ff19d37d71555bbe7c8f739fb

    下载总次数 296,970

    这个版本 2,229

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: